
.G-card-jk {
    overflow: hidden;
    width: auto;
    height: 100%;
    background-color: #FFFFFF;
    border-radius: 12px;

    display: flex;
    flex-direction: column;
    /*justify-content: space-between;*/
}

.G-card-jk .photo-container {
    overflow: hidden;
    flex-grow: 0;
    flex-shrink: 0;
    max-height: none;
}

/* .G-card-jk .photo-container .photo-link {

} */

.G-card-jk .photo-container .img-wrapper {
    /*height: 260px;*/
    height: 100%;
    display: flex;
}

.G-card-jk .photo-container .photo-link .img-wrapper {
    position: relative;
    aspect-ratio: 20/13;
}

.G-card-jk .photo-container .photo-link .img-wrapper .photo-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.G-card-jk .photo-container .photo-link .img-wrapper .photo-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* .G-card-jk .photo-container .photo-link .img-wrapper .slider-gallery {

} */

.G-card-jk .photo-container .photo-link .img-wrapper .slider-gallery .splide__track {
    height: 100%;
}

.G-card-jk .photo-container .photo-link .img-wrapper .slider-gallery .img-slider {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.G-card-jk .photo-container .photo-link .img-wrapper .gallery-slide-container {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
}

.G-card-jk .photo-container .photo-link .img-wrapper .gallery-slide-container .item-photo {
    position: relative;
    width: 100%;
}

.G-card-jk .photo-container .photo-link .img-wrapper .gallery-slide-container .item-photo:after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 3px;
    width: calc(100% - 6px);
    height: 3px;
    background-color: #fff;
    box-shadow: 0 0 20px #000;
    border-radius: 10px;
    opacity: 0;
}

.G-card-jk .photo-container .photo-link .img-wrapper .gallery-slide-container:hover .item-photo:after{
    opacity: 0.3;
}

.G-card-jk .photo-container .photo-link .img-wrapper .gallery-slide-container .item-photo:hover:after {
    opacity: 1;
}


.G-card-jk .jk-info {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    /*padding: 20px;*/

    position: relative;
}


.G-card-jk .jk-info .info-toggle {
    width: 100%;
    overflow: auto;
    position: absolute;
    left: 0;
    bottom: 100%;
    visibility: hidden;
    opacity: 0;
    border-radius: 12px 12px 0 0;

    padding: 20px;

    background-color: #fff;
    transform: translateY(100%);

    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}

.G-card-jk .jk-info .info-toggle.active {
    visibility: visible;
    opacity: 1;

    height: auto;
    max-height: 99%;

    transition: .3s ease;
}

@media screen and (min-width: 1025px) {
    .G-card-jk .jk-info:hover .info-toggle {
        /*overflow: hidden;*/
        visibility: visible;
        opacity: 1;

        height: auto;

        padding-top: 20px;
        padding-bottom: 20px;

        transform: translateY(0%);
    }

    .G-card-jk .jk-info:hover .info-footer {
        border-top: 1px solid #f6f6f6;
    }
}

/* .G-card-jk .jk-info .info-toggle:before { */
    /* content: '';*/
    /*position: absolute;*/
    /*left: 0;*/
    /*bottom: 0;*/
    /*width: 100%;*/
    /*height: 2px;*/
    /*background-color: #F6F6F6; */
/* } */

/* .G-card-jk .jk-info .info-toggle .offers {

} */

.G-card-jk .jk-info .info-toggle .offers .offers-list {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 16px;

    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.04em;
    color: #000000;
    opacity: 0.6;
}

.G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item:last-child {
    margin-bottom: 0;
}

.G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item .link {
    text-decoration: none;
    color: #0047B0;
    cursor: pointer;
}

.G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item .rooms {
    position: relative;
}

.G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item .rooms:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 1px;
    background-color: #0047B0;
    opacity: 0;
    transform: translateY(4px);
    transition: transform 0.2s ease, opacity 0.3s ease;
}

.G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item .rooms:hover:after {
    opacity: 1;
    transform: translateY(0);
}

.G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item .square {
    color: #696969;
}

.G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item .price {
    width: 110px;
    text-align: end;
    justify-content: flex-end;
    white-space: nowrap;
}




.G-card-jk .jk-info .info-footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    border-top: 1px solid #FFFFFF;
    padding: 20px;
    background-color: #FFFFFF;
    z-index: 1;

    transition: border 0.2s ease;
}

.G-card-jk .jk-info .info-footer .jk-name {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0.02em;
    color: #000000;
    margin: 0 0 8px;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;

    transition: color 0.3s ease;
}

.G-card-jk .jk-info .info-footer .jk-name:hover {
    color: var(--blue);
}

.G-card-jk .jk-info .info-footer .jk-metro {
    display: flex;
    flex-direction: column;

    font-weight: 500;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.04em;
    color: #20313B;

    margin-bottom: 8px;
}

.G-card-jk .jk-info .info-footer .jk-metro .item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.G-card-jk .jk-info .info-footer .jk-metro .item:not(:first-child) {
    margin-top: 5px;
}

.G-card-jk .jk-info .info-footer .jk-metro .name-branch {
    display: flex;
    align-items: center;
}

.G-card-jk .jk-info .info-footer .jk-metro .color-branch {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #B1C828;
    margin-right: 8px;
}

.G-card-jk .jk-info .info-footer .jk-metro .walking-metro {
    display: flex;
    align-items: center;
    margin-left: 8px;
    white-space: nowrap;
}

.G-card-jk .jk-info .info-footer .jk-metro .icon {
    font-size: 14px;
    background-color: #000000;
    margin-right: 8px;
}

.G-card-jk .jk-info .info-footer .jk-address {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.67;
    letter-spacing: 0.04em;
    color: #696969;

    margin-bottom: 12px;


    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-clamp: 1;
    box-orient: vertical;
}

.G-card-jk .jk-info .info-footer .indicators {
    display: flex;
    justify-content: flex-start;
    align-items: center;

    /*margin-bottom: 20px;*/
}

.G-card-jk .jk-info .info-footer .indicators .point {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.04em;
    color: #696969;
}

.G-card-jk .jk-info .info-footer .indicators .point:not(:first-child) {
    margin-left: 8px;
    padding-left: 12px;
    position: relative;
}

.G-card-jk .jk-info .info-footer .indicators .point:not(:first-child):before {
    position: absolute;
    left: 0;
    top: 50%;
    content: '';
    width: 4px;
    height: 4px;
    background: #696969;
    border-radius: 50%;
    transform: translateY(-50%);
}

.G-card-jk .jk-info .info-footer .toggle-btn {
    display: none;
}

.G-card-jk .jk-info .developer {
    z-index: 1;
    display: inline-block;
    width: 100%;
    padding: 20px;
    padding-bottom: 0;
    margin-bottom: 20px;

    background-color: #FFFFFF;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.04em;
    color: #20313B;

    position: relative;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;
    transition: color 0.3s ease;
}

.G-card-jk .jk-info .developer:before {
    content: '';
    position: absolute;
    left: -20px;
    top: 0;
    width: calc(100% + 40px);
    height: 2px;
    background-color: #F6F6F6;
}


@media screen and (max-width: 1465px) {
    .G-card-jk .jk-info .info-footer .jk-name {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 12px;
    }

    .G-card-jk .jk-info .info-footer .jk-metro .color-branch {
        margin-right: 10px;
    }

    .G-card-jk .jk-info .info-footer .indicators {
        flex-wrap: wrap;
    }

    .G-card-jk .jk-info .info-footer .indicators .point:last-child {
        margin-left: 0;
        padding-left: 0;
    }

    .G-card-jk .jk-info .info-footer .indicators .point:last-child:before {
        content: none;
    }

    .G-card-jk .jk-info .info-footer .indicators .deadline {
        width: 100%;
        margin-top: 8px;
    }
}

@media screen and (max-width: 1440px) {
    .G-card-jk .jk-info .info-toggle .offers .offers-list .offer-item .link {
        width: auto;
        min-width: auto;
    }
}

@media screen and (max-width: 1024px) {

    .G-card-jk .jk-info {
        justify-content: flex-start;
    }

    .G-card-jk .jk-info .info-toggle {

        order: 3;


        padding: 0 20px;
        width: 100%;
        position: static;
        visibility: hidden;
        opacity: 0;
        height: 0;
        -webkit-transition: height .3s ease;
        transition: .3s ease;
        bottom: unset;
    }

    .G-card-jk .jk-info .info-toggle.active {
        max-height: none;

        transform: none;

        visibility: visible;
        opacity: 1;
        height: 190px;

        padding: 20px;
        transition: .3s ease;

    }

    /*.G-card-jk .jk-info .info-toggle:before {*/
    /*    content: '';*/
    /*    position: absolute;*/
    /*    left: 0;*/
    /*    bottom: unset;*/
    /*    top: 0;*/
    /*    width: 100%;*/
    /*    height: 2px;*/
    /*    background-color: #F6F6F6;*/
    /*}*/

    .G-card-jk .jk-info .developer {
        order: 4;
    }

    .G-card-jk .jk-info .info-footer .toggle-btn {
        display: none;
    }
}


@media screen and (max-width: 670px) {
    .G-card-jk {
        height: auto;
    }
}